.catalog-category-breadcrumb{
	z-index: 2;
	position: absolute;
	top:30px
}

div.breadcrumb-container ul.breadcrumb {
	background-color: #e0e0e0;
}

div.breadcrumb-container ul.breadcrumb>li+li:before {
	color: #aaa;
	content: " ";
	padding: 0;
}

.catalog-category-breadcrumb .Breadcrumb {
	padding:0;
	margin:0;
	background-color: transparent !important;
	font: 11px Arial, Helvetica, sans-serif;
	width: 610px;
}

.catalog-category-breadcrumb ul.breadcrumb, .catalog-category-breadcrumb li.breadcrumb,
.catalog-category-breadcrumb a, .catalog-category-breadcrumb .mini_actionable_title{
	padding:0;
	margin:0;
	display:inline-block;
	line-height: 75%;
}

.productWrapper{
	position:relative;
}

#product-details {
	margin: 95px auto 50px auto;
	width: 260px;

}

#product-details div {
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
}

#productName {
	position: relative;
	word-wrap: break-word;
	text-align: center;
	margin-top: 25px;
	margin-bottom: 10px;
}

#productName h1 {
	margin: 0;
}

#product .product_name_lang_sel{
	text-transform: uppercase;
}

#productName h1 {
	margin-top: 0px;
	line-height: 20px;
}
#productName h1 span{
	display: block;
}
#productName h1 span.item-name{
	margin-bottom:5px;
}
#productStyle, .product_style{
	color:#77787B;
	margin: 0;

}

#productStyle p{
	display:block;
	line-height: 75%;
	font-size:11px;
	text-transform: uppercase;
}

#productName h1 span.product_style{
	display:block;
	line-height: 75%;
	font-size:11px;
	text-transform: uppercase;
}

#productPrice {
	height: 50px;
	display: block;
	position: relative;
	margin-bottom: 30px;
	text-align: center;
}

#puntini {
	position: absolute;
	bottom: 0px;
	right: 0px;
	display: block;
	background-color: #e0e0e0;
	cursor: pointer;
}

#jeansSubCategory {
	text-align: center;
}

.add-to-wish-list {
	width: 100%;
	text-align: center;
}

.add-to-wish-list a.addtoWL {
	text-transform: uppercase;
	text-decoration: underline;
}

#variantContainer {
	width: 100%;
	height: 130px;
	display: block;
}

div#productImageWrapper.double {
	overflow: hidden;
	display: block;
	width: 760px;
	height: 730px;
}

div#productImageWrapper.single {
	overflow: hidden;
	display: block;
	width: 100%;
	height: 580px;
	margin-left: auto;
	margin-right: auto;
}

/* div#productImageWrapper img {
	position: absolute;
} */

div#productImageWrapper img:not (*:root ) {
	margin-left: -2px;
}

#productImageWrapper.double .arrowCont {
	position: absolute;
	top: 346px;
}

.image-container.fl {
	position: relative;
	right: 0;
}

#productImageWrapper.double .arrowCont:first-child {
	left: 8px;
}

#productImageWrapper.double .arrowCont:last-child {
	right: 0;
}

#productImageWrapper.single .arrowCont:first-child {
	left: 63px;
}

#productImageWrapper.single .arrowCont.right {
	right: 54px;
}

div#productImageWrapper div {
	position: absolute;
}

/************************************/
/*********ZOOM***********************/
/************************************/
#zcontainer {
	/*overflow:hidden;*/
	width: 100%;
	background-color: #e0e0e0;
	margin-left: auto;
	margin-right: auto;
	position: fixed;
}

#buttonContainer {
	position: absolute;
	bottom: 10px;
	right: 50px;
	height: 37px;
}

#buttonContainer button {
	float: right;
	display: inline-block;
	margin-left: -1px;
	position: relative;
}

#buttonContainer button.single {
	width: 48px;
	height: 37px;
}

#buttonContainer button.double {
	width: 96px;
	height: 37px;
	text-transform: uppercase;
}

#bordo {

}

#subcategoryDiv {
	position: relative;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 28px;
	padding: 0px;
}

#subcategoryDiv h2{
	margin: 0;
	display: block;
	line-height: 75%;
}

.salePrice {
	color: #de1f2c;
	font-weight: bold;
	text-transform: uppercase;
}

.msrp {
	color: black;
	font-weight: bold;
	text-transform: uppercase;
}

#priceDiv {
	text-align: center;
	position: relative;
	padding: 0px;
	font-size: 13px;
	margin-bottom: 0;
}

.content-scalapay-pdp {
	width: 100%;
	display: inline-block;
	margin: 10px 0;
}

ul.swatches,ul.product-variant-swatches {
   	margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 200px;
}

ul.swatches li,li.swatch {
	display: inline-block;
	height: 45px;
	width: 45px;
	margin-left: 6px;
	cursor: pointer;
	position:relative;
}

.swatch > p {
    display: block;
    padding-top: 7px;
    height: 45px;
    margin: 0;
    position: absolute;
    text-align: center;
    width: 45px;
}

ul.product-variant-swatches li.swatch:FIRST-CHILD {
	margin-left: 0px;
}

#swatchesDiv {
	text-align: center;
}

.add-item-container {
	margin-top: 15px;
	margin-bottom: 25px;
	width: 100%;
	text-align: center;
}

.add-to-wish-list{
	width: 100%;
	float: left;
	text-align: center;
	display:block;
	line-height:75%;
	margin-top: 25px;
	margin-bottom: 16px;
}

.add-to-wish-list a,.add-to-wish-list a:hover,.add-to-wish-list a:visited,.add-to-wish-list a:active
	{
	text-transform: uppercase;
	text-decoration: underline;
	display:block;
	line-height:75%;
	color: #3f3f3f;
}

div#descriptionCont {
	display: block;
	overflow: hidden;
	/* position: relative; */
	padding-right: 5px;
	margin-bottom: 20px;
}

.product_materials{
	color:#a7a9ac;
	margin: 0 0 18px 0;
}

#more {
	position: absolute;
	bottom: 0px;
	right: 0px;
	background-color: #E0E0E0;
	font-weight: bold;
	width: 55px;
	cursor: pointer;
}

#zoomHide.modal {
	background-color: #e0e0e0 !important;
	overflow: hidden;
	z-index: 1070;
}

#modalClose {
	position: absolute;
	top: 10px;
	right: 50px;
	z-index: 2;
}

#centro {
	background-color: #DE1F2C;
	display: block;
	height: 10px;
	left: 683px;
	position: fixed;
	top: 315.5px;
	width: 10px;
}

#prodImgLeft {
	background-image: url("/assets/images/catalog/arrow_left.png");
	display: block;
	height: 38px;
	width: 28px;
	background-repeat: no-repeat;
}

#prodImgLeft:hover {
	background-image: url("/assets/images/catalog/arrow_left_hover.png");
}

#prodImgLeft.disabled,#prodImgLeft.disabled:hover {
    display:none;
	cursor: default;
	background-image: url("/assets/images/catalog/arrow_left_disabled.png");
}

#prodImgRight {
	background-image: url("/assets/images/catalog/arrow_right.png");
	display: block;
	height: 38px;
	width: 28px;
	background-repeat: no-repeat;
}

#prodImgRight:hover {
	background-image: url("/assets/images/catalog/arrow_right_hover.png");
}

#prodImgRight.disabled,#prodImgRight.disabled:hover {
    display: none;
	cursor: default;
	background-image: url("/assets/images/catalog/arrow_right_disabled.png");
}
/*
div.VariantDropdown div.inputContactUsSelect:before{
	border:none;
	background-color:#e0e0e0;
}
div.VariantDropdown div.inputContactUsSelect:after{
	top:35%;
}

.inputContactUsSelect select.variant_select_drop_down{
	background: url("../images/select_arrow.png") no-repeat scroll right center #e0e0e0;
	border:none;
	width:100px;
}
*/


.variantPlaceHolder,.variantPlaceHolderSingle {
	font-weight: normal;
	text-transform: uppercase;
}

.variant .list {
	font-family: "Maison Neue Bold", Helvetica, Arial, sans-serif,
		sans-serif;
	font-size: 12px;
	line-height: 19px;
}

.variantValue {
	height:auto;
	display: block;
	margin-bottom: 6px;
	cursor: pointer;
}

.variant {
	position: relative;
	display: inline;
}

.inputLabel {
	cursor: pointer;
	font-weight: bold;
}

.variant div.popover div.popover-content {
	background-color: white;
	text-align: center;
	margin-left: 20px;
	margin-right: 20px;
	position:static;
}

div.variant div.popover {
	padding-top: 14px;
	margin-top: 6px;
	width: auto;
	height: auto;
	padding-bottom: 6px;
}

label.arrowImg {
	background-image: url("/assets/images/buttons/select_bckgrd.png");
	background-position: -3px -2px;
	height: 17px;
	margin: 0;
	width: 17px;
}

.isMacOSX label.mySelValue {
	min-width: 0;
}
.isMacOSX label.arrowImg {
	margin-left: 17px;
}

.variant.COMMERCIAL_COLOR {
	width: 100%;
	display: block;
	margin-bottom: 14px;
	margin-top: -3px;
}

#sizeGuideContainer,.variant.SIZE_NAME,.variant.CST_LENGTH_CODE {
	display: inline;
	width: auto;
	margin-right: 5px;
}

#sizeGuideContainer {
	margin-right: 0px;
}

#sizeGuideContainer a {
	text-transform: uppercase;
	cursor: pointer;
	color: black;
}

#sizeGuideContainer a:visited,#sizeGuideContainer a:hover,#sizeGuideContainer a:active
	{
	color: black;
}

li.swatch.selected div.selected {
	width: 45px;
	height: 45px;
	display: block;
	background-image: url('/assets/images/swatchs/swatch_selected.png');
	background-repeat: no-repeat;
	position:absolute;
	top:0px;
}

label.mySelValue {
	font-weight: normal;
	cursor: pointer;
}

.arrowImg {
	cursor: pointer;
}

#commentSentence {
	margin-bottom: 15px;
	margin-top: -5px;
}

#desigDetailsContainer {
	display: inline-block;
	margin-bottom: 25px;
}

#moreWashesContainer {
	width: 100%;
}

#moreWText {
	margin-bottom: 12px;
	text-transform: uppercase;
}

#moreWArrow {
	width: 100%;
	height: 25px;
	display: block;
	background-image: url('/assets/images/checkout/arrow_down_disabled.png');
	background-position: center;
	background-repeat: no-repeat;
}

#moreWArrow:hover {
	background-image: url('/assets/images/checkout/arrow_down.png');
	background-position: center;
	background-repeat: no-repeat;
}

#danimCareContainer {
	margin-bottom: 25px;
	margin-left: 14px;
	display: inline-block;
}

#danimCareContainer input,#desigDetailsContainer input {
	background-color: transparent;
}

#danimCareContainer input:hover,#desigDetailsContainer input:hover {
	background-color: #1f3560;
}

#MWlink,#MWlink:hover,#MWlink:visited,#MWlink:active {
	color: black;
	text-decoration: none;
}

#sizeGuideOpener {
	font-weight: bold;
	font-size: 12px;
}

#productImages {
	text-align: center;
}

div.arrowCont {
	top: 50%;
	margin-top: -19px;
	height: 38px;
	z-index: 2;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
}

#productImageWrapper .arrowCont {
	top: 50%;
	margin-top: -19px;
	/*height:630px;*/
}

.productImage.single {
	height: 620px;
	right: 150px;
}

#productImageWrapper div.slider {
	overflow: visible;
	position: relative;
	left: 0;
	width: auto;
	top: 0;
	z-index: 1;
	display: block;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
}

#productImageWrapper.double div.slider {
	height: 730px;
}

#productImageWrapper.single div.slider {
	height: 580px;
	width: auto;
	display: block;
	position: absolute;
}

#productImageWrapper.single div.slider img {
	display: inline-block;
	float: left;
}

#productImageWrapper.single #cornice {
	display: block;
	height: 580px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	position: relative;
	width: 580px;
}

body#product .image-container {
	position: relative;
	margin:60px auto 50px auto;
	float:right;
}

body#product .image-container.single {
	margin:60px auto 90px auto;
}
.socialDiv {
	position:absolute;
	top: 30px;
	right: 0;
}

#homeLogoModal {
	position: fixed;
	z-index: 2000;
	left: 50px;
	top: 20px;
}

#modalPName {
	float: right;
	position: absolute;
	right: 70px;
	top: 11px;
	z-index: 2000;
}

.slashedPrice {
	text-decoration: line-through;
}

.slider {
	cursor: pointer;
	text-align: left;
}

#product-attributes .popover {
	box-shadow: 5px 5px 5px rgba(35, 31, 32, 0.4);
}

#toZoom {
	cursor: crosshair;
}

#photoGalleryWrapper.double {
	display: block;
	height: 730px;
	width: 760px;
}

.add-to-wish-list a.wishLink.inactive {
	text-decoration: none;
	color: #A7A9AC;
	cursor: pointer;
}

div.image-container.single {
	width: 100%;
}

#up-sell, #cross-sell{
	width: 980px;
	position: relative;
    left: 50%;
    transform: translateX(-50%);
}

#up-sell .scrollBtn, #cross-sell .scrollBtn{
    padding: 0;
    margin-top: -14px;
    top: 38%;
    position: absolute;
    z-index: 1;
}

#up-sell .scrollBtn.btn_previous, #cross-sell .scrollBtn.btn_previous{
    left: 0px;
    margin-left: -20px;
}

#up-sell .scrollBtn span, #cross-sell .scrollBtn span{
    display: none;
}

#up-sell .scrollBtn.btn_next, #cross-sell .scrollBtn.btn_next{
    right: 0px;
    margin-right: -20px;
}

#up-sell .filmstripBody, #cross-sell .filmstripBody{
	min-height: 730px !important;
}

#up-sell .filmstrip_wrap, #cross-sell .filmstrip_wrap{
	min-height: 730px !important;
	width: 100%;
}

#up-sell .filmstriphorizontal_wrap, #cross-sell .filmstriphorizontal_wrap{
	min-height: 730px !important;
	width: 100%;
	position: relative;
}

#up-sell .filmstrip .filmstriphorizontal_wrap .filmstripBody .item_wrap,  #cross-sell .filmstrip .filmstriphorizontal_wrap .filmstripBody .item_wrap{
	width: 300px;
}

#product .catalog-related-items {
	padding-top:0;
}

#up-sell h3 {
	margin:0;
	line-height: 75%;
	display:block;
	margin-bottom: 50px;
}

#cross-sell h3 {
	margin:0;
	line-height: 75%;
	display:block;
	margin-bottom: 50px;
}

/*------| PRODUCT INFO |----*/

#product-details .productName{
	margin-top:-3px;
}

#product-details a, #product-details msrp{
	line-height:75%;
	display:inline-block;
}

label.lab_COMMERCIAL_COLOR{
	margin-bottom: 9px;
}

#product-details .popover{
	margin-right: -1000%;
}

/*------| BROWSE MORE WASHES |----*/

#browse-more-washes {
	height: 500px;
}

#browse-more-washes h3 {
	margin-top: 0;
	margin-bottom: 20px;
}

#browse-more-washes .subtitle {
	margin-bottom: 60px;
	line-height: 75%;
	display:block;
}

#browse-more-washes .filmstriphorizontal_wrap, #as-seen .filmstriphorizontal_wrap {
	position:relative;
}

#browse-more-washes .filmstriphorizontal_wrap,  #browse-more-washes .filmstrip_wrap,
#as-seen .filmstriphorizontal_wrap,  #as-seen .filmstrip_wrap   {
	width: 100%;
}

#browse-more-washes .filmstriphorizontal_wrap, #browse-more-washes .filmstrip_wrap, #browse-more-washes .filmstripBody{
	min-height: 340px;
}
#browse-more-washes .item_wrap{
	margin: 0 8px 0 8px;
}

#browse-more-washes .scrollBtn, #as-seen .scrollBtn {
	padding: 0;
	margin-top: -14px;
	top: 38%;
	position: absolute;
	z-index: 1;
}


#browse-more-washes .scrollBtn.btn_previous {
	left: -15px;
}

#browse-more-washes .scrollBtn.btn_next {
	right: -20px;
}

#browse-more-washes .productInformation_wrap{
	margin-top: 16px;
}

#browse-more-washes .product_name_lang_sel {
	margin-top: -3px;
	margin-bottom: 0px;	
	font-size: 12px;
}

#browse-more-washes a, #browse-more-washes a:visited, #browse-more-washes a:hover, #browse-more-washes a:active, #browse-more-washes a:focus {
	color: #000;
	text-decoration: none;
	white-space: normal;
}

#browse-more-washes #subCatLink{
	text-decoration: underline;
	display:none;
}

/*------| AS SEEN ON THE STREETS |----*/

#as-seen-on-street{
	height:auto;
	overflow: visible;
	margin-bottom: 50px;
}

#as-seen-on-street h3{
	display:block;
	line-height:75%;
	margin-top:0;
	margin-bottom: 30px;
}

#as-seen-on-street img{
	display: inline-block;
	width: 256px;
	height: 675px;
	margin:0 0 0 0;
	padding:0;
}

#as-seen-on-street .productInformation_wrap{
	display:none;
}

#as-seen-on-street .filmstriphorizontal_wrap, #as-seen-on-street .filmstrip_wrap , #as-seen-on-street .filmstripBody{
	height:675px;
}

#as-seen-on-street .item_wrap{
	height:auto;
	width:auto;
	position:static;
	margin:0;
	padding:0;
}

#as-seen-on-street  .scrollBtn {
	padding: 0;
	margin-top: -14px;
	top: 50%;
	position: absolute;
	z-index: 1;
}

#as-seen-on-street .scrollBtn.btn_previous {
	left: 50px;
}
#as-seen-on-street .scrollBtn.btn_next  {
	right: 50px;
}

/*------| OTHERS WEAR IT WITH |----*/


#othersWearItWith .filmstrip .filmstriphorizontal_wrap .js_productImageLoad, #upSell .filmstrip .filmstriphorizontal_wrap .js_productImageLoad {
	width: 280px;
	height: auto;
	min-height: 280px;
	bottom: 0px;
	left: 0px;
}


#othersWearItWith .shortWithMargin, #upSell .shortWithMargin{
	margin-top: 260px;
}

#othersWearItWith .product_name_lang_sel, #othersWearItWith .product_name_lang_sel a,
#othersWearItWith .productPrice, #othersWearItWith span, #upSell .product_name_lang_sel, #upSell .product_name_lang_sel a,
#upSell .productPrice{
	display:block
}

#othersWearItWith .product_name_lang_sel, #upSell .product_name_lang_sel{
	margin-top: -4px;
	margin-bottom: 8px;
}

#othersWearItWith .productPrice, #upSell .productPrice {
	line-height: 75%;
	margin-bottom: 18px;
}

#othersWearItWith .moreColors, #upSell .moreColors {
	line-height: 75%;
}

#othersWearItWith #subCatLink, #upSell #subCatLink{
	text-decoration: underline;
}
#zoomHide #loadIcon{
	background-image: url("/assets/images/common/loading-grey.gif");
	position:absolute;
	height: 100px;
	width: 100px;
	top:50%;
	left:50%;
	margin: -50px;
}
/*------------------| Visualizzazione centrata se gli elementi sono meno del necessario |------*/

#browseMoreWashes.relatedCentered, #browseMoreWashes.relatedCentered .filmstrip, #browseMoreWashes.relatedCentered .filmstriphorizontal_wrap,
#browseMoreWashes.relatedCentered .filmstrip_wrap, #browseMoreWashes.relatedCentered .filmstripBody,  #browseMoreWashes.relatedCentered .items,
#asSeen.relatedCentered, #asSeen.relatedCentered .filmstrip, #asSeen.relatedCentered .filmstriphorizontal_wrap,
#asSeen.relatedCentered .filmstrip_wrap, #asSeen.relatedCentered .filmstripBody,  #asSeen.relatedCentered .items{
	width: auto;
	display: inline-block;
	height:auto;
	position:static;
	text-align:center;
}

#browseMoreWashes.relatedCentered .item_wrap:first-child{
	margin-left: 0;
}

#browseMoreWashes.relatedCentered{
	margin-right: -10px;
}



#shareBar.share {
    margin-bottom: 24px;
    margin-top: 0px;
    text-align: center;
}
#shareBar.share a{
	background-color: transparent !important;
	margin-right:22px;
}
#shareBar.share a:last-child{
	margin-right:0px;
}

#shareBar.share span[title=Facebook]{
	background-image: url('/assets/images/cms/product_page_icons_small/facebook.png');
	background-repeat: no-repeat;
	background-size: auto !important;
	width:10px;
	height:21px;
	display:block;
	cursor:pointer;
}
#shareBar.share span[title=Facebook]:hover{
	background-image: url('/assets/images/cms/product_page_icons_small/facebook_active.png');
	background-repeat: no-repeat;
	background-size: auto !important;
}


#shareBar.share span[title=Twitter]{
	background-image: url('/assets/images/cms/product_page_icons_small/twitter.png');
	background-repeat: no-repeat;
	background-size: auto !important;
	width:25px;
	height:20px;
	display:block;
	cursor:pointer;
}
#shareBar.share span[title=Twitter]:hover{
	background-image: url('/assets/images/cms/product_page_icons_small/twitter_active.png');
	background-repeat: no-repeat;
	background-size: auto !important;
}


#shareBar.share span[title=Pinterest]{
	background-image: url('/assets/images/cms/product_page_icons_small/pinterest.png');
	background-repeat: no-repeat !important;
	background-size: auto !important;
	width:23px;
	height:23px;
	display:block;
	cursor:pointer;
}
#shareBar.share span[title=Pinterest]:hover{
	background-image: url('/assets/images/cms/product_page_icons_small/pinterest_active.png');
	background-repeat: no-repeat;
	background-size: auto !important;
}

#descriptionCont #more{
    bottom: 0;
    display: none;
    position: absolute;
    text-align: right;
    width: 100%;
    height:18px;
}
.isMacOSX #descriptionCont #more{
	font-weight: 700;
}
#descriptionCont p{
	margin:0px;
	display: block;
	position: relative;
}
#descriptionCont{
	/* height:36px; */
}

#product div.product_name_lang_sel .salePrice, .quicklook-miniproduct div.product_name_lang_sel .salePrice, .ensemble-item div.product_name_lang_sel .salePrice,
#product div.product_name_lang_sel .msrp, .quicklook-miniproduct div.product_name_lang_sel .msrp, .ensemble-item div.product_name_lang_sel .msrp{
	display: inline-block;
	margin: 0 5px;
}
.saleDiscountPercentage{
	display: block;
	font-size: 12px;
	color: #DE1F2C;
  	font-weight: bold;
  	text-transform: uppercase;
  	margin-top: 2px;

}

.productcategory .saleDiscountPercentage{
	display: block;
	font-size: 15px;
	color: #DE1F2C;
  	font-weight: bold;
  	text-transform: uppercase;
  	margin-top: 2px;

}

#selectionError{
	width:100%;
	height:auto;
	text-align: center;
	margin-bottom:10px;
	font-size:16px !important;
	color: #DE1F2C;
}


 input[type=button].addToCart.js_variantSubmit.disabled.inactive,
 input[type=button].update-to-cart.js_variantSubmit.disabled.inactive{
 	cursor:pointer;
 }

 input[type=button].addToCart.js_variantSubmit.disabled.inactive:hover,
 input[type=button].update-to-cart.js_variantSubmit.disabled.inactive:hover,
 input[type=button].singleButtonBuy.inactive:hover{
	background-color:transparent;
	color:#000;
	border: 1px solid #000;
	text-decoration: none;
 }

 .wishAgain, .wishLink, .wishAgain:active, .wishAgain:hover, .wishLink:active, .wishLink:hover{
 	cursor:pointer;
 }

.isTouch #zoomHide #buttonContainer{
	display: none;
}

#sizeModal .cmsWrapper {
	width: 100%;
    height: 100%;
    text-align: center;
}

#sizeModal .cmsWrapper img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}
